using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

/// <summary>
/// Summary description for Class_Taeed
/// </summary>
public class Class_Taeed
{
	public Class_Taeed(Decimal Dec_TamirID)
	{
        LSCTamiratDataContext db = new LSCTamiratDataContext();
        tblDarkhastTamir Drkhs = db.tblDarkhastTamirs.Single(n => n.TamirID == Dec_TamirID);
        Drkhs.ClosedBit = Boolean.Parse("false");
        db.SubmitChanges();
	}
}